events.listen("recipes", function (e) {
  e.custom({
    type: "create:mechanical_crafting",
    pattern: ["ABA", "BCB", "ABA"],
    key: {
      A: { item: "minecraft:clay_ball" },
      B: { item: "minecraft:bricks" },
      C: { item: "minecraft:water_bucket" },
    },
    result: { item: "immersiveengineering:cokebrick", count: 3 },
  });
});
